Extending Qt Creator Manual | ShortcutSettingsWidget

Extending Qt Creator Manual 4.7.1

# ShortcutSettingsWidget Class

(Core::Internal::ShortcutSettingsWidget)

- List of all members, including inherited members

## Protected Functions

void | defaultAction()
void | exportAction()
bool | filterColumn(const int &filterString, QTreeWidgetItem *item, int column) const override
void | importAction()

## Member Function Documentation

### `[protected]` void ShortcutSettingsWidget::defaultAction()

### `[protected]` void ShortcutSettingsWidget::exportAction()

### `[protected]` bool ShortcutSettingsWidget::filterColumn(const int &filterString, QTreeWidgetItem *item, int column) const

### `[protected]` void ShortcutSettingsWidget::importAction()